### Method

# Gegl Rectanglebounding_box

#### Declaration [src]

    void
    gegl_rectangle_bounding_box (
      GeglRectangle* destination,
      const GeglRectangle* source1,
      const GeglRectangle* source2
    )

#### Description [src]

Computes the bounding box of the rectangles `source1` and `source2` and stores the resulting bounding box in `destination`.

`destination` may point to the same object as `source1` or `source2`.

#### Parameters

`source1`

  Type: `GeglRectangle`

  A `GeglRectangle`.

  The data is owned by the caller of the method.

`source2`

  Type: `GeglRectangle`

  A `GeglRectangle`.

  The data is owned by the caller of the method.